Canonical libera versões do Kernel com as correções para as falhas Spectre e Meltdown

As versões do kernel atualizadas são:
- 4.13.0-30.33
- 4.4.0-111.134
- 3.13.0-140.189

Maiores informações no link abaixo (em inglês):
news.softpedia.com/news/canonical-invites-ubuntu-users-to-test-kernel-patches-for-spectre-security-flaw-519448.shtml
Post edited by malvescardoso on
·

Comentários

  • No meu Mint ainda só tem o 4.13.0-30 o qual eu estou usando agora.
    ·
  • Já estão disponivel nos repositórios do Mint.
    ·
  • editado 23 de janeiro
    Estou enfrentando travamentos após atualizar o Intel Microcode e o linux-kernel para a versão 3.13.0-31.
    Post edited by dougpess on
    ·
  • Atualizei hoje para o 4.4.0-112, está funcionando perfeitamente mesmo tendo instalado o Intel Microcode aqui também.

    ·
  • Aqui esta funcionando normal.

    Kernel: 4.13.0-31-generic
    Intel Microcode: 3.20180108.0+really20170707ubuntu16.04.1
    ·
  • Os travamentos foram só no prim
    dougpess disse:

    Estou enfrentando travamentos após atualizar o Intel Microcode e o linux-kernel para a versão 3.13.0-31.

    Os congelamentos do dia 23 não voltaram a acontecer. Tudo normal agora :)
    ·
Entre ou Registre-se para fazer um comentário.